/* ---- GENERAL ---- */
.mainTit {
	font-size: 20px;
	font-weight: 600;
	line-height: 1.5em;
	margin-bottom: 20px;
}

.searchHomeBox .mainTit {
	text-shadow: 0 2px 4px rgba(0, 0, 0, 0.3);
}

.subtitle {
	font-size: 14px;
	font-weight: 500;
	padding-bottom: 10px;
}

.midTit {
	font-size: 16px;
	font-weight: 500;
	line-height: 1.5em;
	margin-bottom: 40px;
	padding-top: 20px;
}

.popTit {
	font-size: 18px;
	font-weight: 500;
}

.orangeBtn, .searchBtn.orangeBtn {
	background-color: #ff6600;
	color: #fff;
}

.display-table-cell {
	display: table-cell;
	vertical-align: middle;
}

.searcHomeContainer::before {
    content: '';
    position: absolute;
    top: 0; left: 0; right: 0; bottom: 0;
    background-color: rgba(13, 57, 96, 0.3);
    z-index: 1;
}

.noHomeMap .searchHomeBox {
	color: #fff;
	z-index: 2;
  	position: relative;	
}

.sldContnr {
	background-size: cover;
	background-position: center center;
}

/* ---- SEARCHBOX ---- */
.homeMap .srchHomeFltr {
	max-width: 480px;
	margin-left: auto;
	margin-right: auto;
	display: flex;
	border-radius: 15px;
	padding-bottom: 23px;
}

.noHomeMap .dropdown.customSelectDrop {
	border-radius: 360px;
}

.noHomeMap .srchHomeFltr {
	display: flex;
	flex-wrap: wrap;
	margin-bottom: 40px;
  	margin-top: 41px;
}

.noHomeMap .mainBlock:not(.firstBlock) {
	min-width: 300px;
}

.noHomeMap .mainBlock:last-child {
	min-width: 370px;
}

.homeMap .mainBlock, .homeMap .mainBlock .mainTable {
	min-width: 232px;
}

.noHomeMap .mainBlock.medBlock {
	min-width: 200px;
}

.homeMap .mainBlock {
	background-color: #fff;
}

.homeMap .mainBlock, .homeMap .mainBlock .mainTable {
	border-radius: 15px 15px 0 0;
	overflow-y: hidden;
}

.noHomeMap .mainBlock {
	overflow: visible;
	padding: 15px;
	background-color: #fff;
}

.homeMap .mainBlock tbody tr {
	display: block;
}

.ltr .homeMap .mainBlock .mainTable:not(.second) {
	border-right: solid 1px #d4d4d4;
	display: table-cell;
}

.rtl .homeMap .mainBlock .mainTable:not(.second) {
	border-left: solid 1px #d4d4d4;
	display: table-cell;
}

.filterBar .groupBtn .btnFlatSmall:first-child, .srchHomeFltr .firstBlock
	{
	border-radius: 33px 0 0 33px;
	border-left: 0;
}

.rtl .filterBar .groupBtn .btnFlatSmall:first-child, .rtl .srchHomeFltr .firstBlock
	{
	border-radius: 0 33px 33px 0;
}

.filterBar .groupBtn .btnFlatSmall:last-child, .noHomeMap .mainBlock:last-child
	{
	border-radius: 0 33px 33px 0;
	border-right-width: 0;
}

.rtl .filterBar .groupBtn .btnFlatSmall:last-child, .rtl .noHomeMap .mainBlock:last-child
	{
	border-radius: 33px 0 0 33px;
	border-right-width: 2px;
	border-left: 0;
}

.noHomeMap .mainBlock.medBlock {
	border-right: solid 1px #d4d4d4;
	border-left: solid 1px #d4d4d4;
}

.noHomeMap .filterBar .groupBtn {
	margin-bottom: 0;
	border-radius: 360px;
	line-height: 1em;
	display: inline-flex;
	height: 35px;
}

.noHomeMap .groupBtn .btnFlatSmall {
	border-right: solid 1px #fff;
	font-size: 14px;
	padding: 9px;
	font-weight: 100;
	border-width: 2px;
	min-width: 50px;
}

.rtl .noHomeMap .groupBtn .btnFlatSmall {
	float: right;
}

.noHomeMap .stepBubble {
	background-color: #ff6600;
	color: #fff;
	font-size: 18px;
	font-weight: 900;
	border-radius: 360px;
	height: 32px;
	width: 32px;
	line-height: 1.8em;
	position: absolute;
	margin-top: -34px;
	left: 50%;
	margin-left: -16px;
}

.noHomeMap .dropdown .selectUl li a {
	font-size: 12px;
}

.noHomeMap .dropdown .selectUl li a span {
	font-size: 10.5px;
}

.noHomeMap .mainContnr {
	margin-top: 0px;
}

.noHomeMap .filtrable-select:not(#cityInput), .noHomeMap .dropdownPanel,
	.noHomeMap .dropdownPanel .ui-panel-content, .noHomeMap .dropdownPanel .ui-panel-content .customSelectDrop
	{
	border-radius: 360px;
}

#cityInput {
	border-radius: 360px;
	background-color: #f2f2f2;
}

.noHomeMap .dropdownPanel {
	margin-top: 2px;
}

.rtl .noHomeMap .dropdownPanel {
	margin-left: 5px;
	margin-top: 5px;
}

.homeWrap.noHomeMap  .selectUl {
	background-color: #f9f9f9;
	border-radius: 15px;
	margin-top: 4px;
}

.noHomeMap .groupBtn .btnFlatSmall:not(.active) {
	background: #e6f8ff;
	color: #000;
	-webkit-box-shadow: inset 0px 1px 4px 0 rgb(0 0 0/ 16%);
	box-shadow: inset 0px 1px 4px 0 rgb(0 0 0/ 16%);
}

.noHomeMap .groupBtn .btnFlatSmall.active {
	background: #00aaff;
	box-shadow: none;
}

html:lang(es) .noHomeMap .mainBlock:not(.medBlock), html:lang(nl) .noHomeMap .mainBlock:not(.medBlock)
	{
	min-width: 280px;
}

html:lang(nl) .noHomeMap .mainBlock.medBlock {
	min-width: 160px;
}

/* TABLES */
table {
	border-collapse: collapse;
	margin: 0;
	padding: 0;
	width: 100%;
	font-weight: 500;
	border-collapse: collapse;
	overflow: hidden;
}

table th.darkblueTitle {
	background-color: #104a7a;
}

table th {
	color: #fff;
	padding: 10px 8px;
	font-size: 15px;
	font-weight: 600;
}

table thead {
	display: block;
}

.ltr table {
	text-align: left;
}

.rtl table {
	text-align: right;
}

table.mainTable td {
	display: inline-block;
	font-size: .9em;
	line-height: 1.5em;
	width: 100%;
}

table td .caretRight {
	line-height: 1.5em;
	float: right;
	margin-top: 1px;
}

table.mainTable td a, table.mainTable td input {
	font-weight: 500;
	color: #000;
	text-decoration: none;
	display: block;
	padding: 8px 10px 8px 12px;
}

table.mainTable td a:hover, table.mainTable td a.active {
	background-color: #effdff;
}

.searchHomeBox .numberInd {
	background-color: #fff;
	color: #ff6600;
	font-weight: 800;
	display: inline-block;
	text-align: center;
	width: 17px;
	height: 17px;
	border-radius: 360px;
	padding: 1px;
	line-height: 1.3em;
	font-size: 14px;
	margin-right: 2px;
	margin-left: 2px;
}

.Edge .searchHomeBox .numberInd {
	line-height: 1.2em;
}

.Edge .homeWrap {
	margin-top: -20px;
}

body.mubaWeb.mubaINT.Edge .mainTable th.darkblueTitle.lastTr {
	overflow: hidden;
	border-radius: 15px 15px 0 0;
}

.num3 {
	margin-top: 3px;
}

.searchBtn, .btnSearchBox .searchBtn {
	min-width: 130px;
	margin-top: -19px;
	font-size: 14.5px;
}

.searchBtn:hover {
	background-color: #ff5000;
}

/* Masonry */
.masonryCat {
	margin: 0 20px;
}

.caption {
	margin: 0px;
	color: #fff;
	letter-spacing: 0.5px;
	text-align: center;
	text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.65);
	height: 100%;
	background-color: rgba(0, 0, 0, 0.2);
	cursor: pointer;
}

.caption h2 {
	font-weight: 700;
}

.caption:hover {
	background-color: rgba(0, 0, 0, 0.0);
	outline: 1px solid #fff;
	outline-offset: -8px;
}

.masonry .overlay {
	background-color: #000;
	background-size: cover;
	background-position: center center;
	max-width: 100%;
	vertical-align: middle;
	overflow: hidden;
}

.masonryCat .overlay {
	margin-bottom: 18px;
	text-transform: uppercase;
}

.masonryCat .overlay:hover {
	box-shadow: 2px 2px 6px 0px rgba(0, 0, 0, 0.4);
}

.overBig .caption {
	font-size: 30px;
	line-height: 1.2em;
}

.overBig.bg5 .caption, .mubaINT:not(.mubaTN) .overBig.bg1 .caption {
	line-height: 11em;
}

.overBig .caption {
	padding-top: 100px;
}

.overMed {
	height: 211px;
}

.overMed .caption {
	font-size: 22px;
	line-height: 5.1em;
}

.overSmall {
	height: 107px;
}

.overSmall .caption {
	font-size: 18px;
	line-height: 4.6em;
}

.masonryCat .bg1 {
	border-radius: 10px 0 0 10px;
	height: 335px;
	margin-right: 18px;
}

.rtl .masonryCat .bg1 {
	border-radius: 0 10px 10px 0;
	margin-left: 18px;
	margin-right: 0;
}

.masonryCat .bg2 {
	border-radius: 0 10px 0 0;
	height: 110px;
}

.rtl .masonryCat .bg2 {
	border-radius: 10px 0 0 0;
}

.masonryCat .bg3 {
	height: 110px;
}

.masonryCat .bg4 {
	border-radius: 0 0 10px 0;
	height: 80px;
}

.rtl .masonryCat .bg4 {
	border-radius: 0 0 0 10px;
}

.masonryCat .bg5 {
	border-radius: 0 10px 10px 0;
	height: 335px;
}

.rtl .masonryCat .bg5 {
	border-radius: 10px 0 0 10px;
}

.main-area .overlay:hover {
	opacity: 1;
	cursor: pointer;
}

/******* TABLINKS ********/
.tabLinkBox {
	margin-top: -58px;
}

.tabLinks {
	max-width: 410px;
	margin-bottom: 24px;
}

.linkTabs>input, .linkTabs .tabLinks>div {
	display: none;
}

#tab1:checked ~ .tabLinks .tab1, #tab2:checked ~ .tabLinks .tab2, #tab3:checked 
	 ~ .tabLinks .tab3 {
	display: inline-block;
	border-radius: 0 8px 8px 8px;
}

.rtl #tab1:checked ~ .tabLinks .tab1, .rtl  #tab2:checked ~ .tabLinks .tab2,
	.rtl  #tab3:checked ~ .tabLinks .tab3 {
	border-radius: 8px 0 8px 8px;
}

.linkTabs ul {
	list-style: none;
}

.linkTabs .tab1 ul li, .linkTabs .tab2 ul li, .linkTabs .tab3 ul li {
	font-size: 13.5px;
	padding: 1px 8px 1px 12px;
	display: grid;
	line-height: 2em;
}

.rtl .linkTabs .tab1 ul li, .rtl .linkTabs .tab2 ul li, .rtl .linkTabs .tab3 ul li
	{
	padding: 0 12px 0 8px;
}

.linkTabs ul li label {
	float: left;
	padding: 7px 18px;
	border-left: 1px solid #fff;
	background: #0084bc;
	color: #fff;
	border-radius: 8px 8px 0 0;
	font-size: 15px;
	cursor: pointer;
	font-weight: 500;
}

.linkTabs ul li label:hover {
	background-color: #0670a5;
}

.linkTabs ul li:not(:last-child) label {
	border-right-width: 0;
}

.tabLinks li.active {
	background-color: #effdff;
	border-radius: 0 360px 360px 0;
	padding-right: 8px;
}

.rtl .tabLinks li.active {
	border-radius: 360px 0 0 360px;
}

.linkTabs .tabLinks div, .tab {
	padding: 10px 0 10px 0;
	width: 100%;
	background-color: #fff;
	line-height: 1.5em;
	letter-spacing: 0.3px;
	color: #55a0c0;
	box-sizing: border-box;
	box-shadow: 2px 2px 16px 0px rgba(0, 0, 0, 0.3);
}

#tab1:checked ~ .tabNav .tab1 label, #tab2:checked ~ .tabNav .tab2 label,
	#tab3:checked ~ .tabNav .tab3 label {
	background: #104a7a;
	color: #fff;
	position: relative;
}

.floatRight {
	float: right;
}

.active .tabListLink {
	text-decoration: none;
	color: #104a7a;
	font-weight: 600;
}

.tabListLink i::before, .tabListLinkCity i::before {
	line-height: 2em;
	display: table-caption;
}

.tabListLink i {
	display: none;
}

.active .tabListLink i {
	display: block;
}

.tabListLinkCity {
	text-decoration: none;
	color: #000;
}

.tabLinks ul li a:hover {
	color: #104a7a;
}

.tab1 .col-7 li:hover, .tab2 .col-7 li:hover, .tab3 .col-7 li:hover {
	color: #104a7a;
}

/* CITY BLOCK */
.tabCityBlock {
	background-color: #0084bc;
}

.mubaINT .masonryCity {
	background-size: cover;
	background-position: center;
	min-height: 150px;
}

.mubaINT.mubaTN .masonryCity {
	min-height: 255px;
}

.masonryCity .caption h2 {
	display: inline-block;
	font-size: 18px;
	background-color: #fff;
	color: #0084bc;
	border-radius: 360px;
	line-height: 1em;
	padding: 4px 10px;
	text-shadow: none;
	margin-top: 75px;
}

.masonryCity .row2 h2 {
	font-size: 15px;
	margin-top: 60px;
}

.masonryCity .caption:hover h2 {
	background-color: #0084bc;
	color: #fff;
}

.masonryCity .bg1, .masonryCity .bg2 {
	height: 178px;
}

.masonryCity .bg3, .masonryCity .bg4, .masonryCity .bg5 {
	height: 136px;
}

.triangle-top-left {
	display: inline-block;
	position: absolute;
	z-index: 1;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 313px 80px 0 0;
	border-color: #0084bc transparent transparent transparent;
	line-height: 0;
	_border-color: #0084bc #000000 #000000 #000000;
	_filter: progid:DXImageTransform.Microsoft.Chroma(color='#000000');
}

.rtl .triangle-top-left {
	-moz-transform: scale(-1, 1);
	-webkit-transform: scale(-1, 1);
	-o-transform: scale(-1, 1);
	-ms-transform: scale(-1, 1);
	transform: scale(-1, 1);
}

/* IMMO BADGE */
.badgeBox {
	position: absolute;
	z-index: 1;
	margin-top: -20px;
	margin-left: -20px;
}

.rtl .badgeBox {
	margin-right: -20px;
}

.immoBadge {
	background: #0084bc;
	display: inline-block;
	width: 70px;
	height: 57px;
	padding-top: 13px;
	font-size: 12.5px;
	text-align: center;
	color: #fff;
	text-decoration: none;
	text-shadow: 0 .125em 0 #333;
	font-weight: bold;
	left: 0;
	line-height: 1.2em;
	-webkit-font-smoothing: antialiased;
	border-radius: 3px;
	box-shadow: 0px 0px 20px 4px rgba(255, 255, 255, 0.9);
	-webkit-transform: rotate(-15deg);
	-moz-transform: rotate(-15deg);
	-ms-transform: rotate(-15deg);
	transform: rotate(-15deg);
}

.rtl .immoBadge {
	font-size: 17px;
	padding-top: 6px;
	height: 60px;
}

.ltr .immoBadge:lang(fr), .ltr .immoBadge:lang(es) {
	padding-top: 3px;
	height: 64px;
}

.immoBadge:before, .immoBadge:after {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	height: 70px;
	width: 70px;
	background: #0084bc;
	z-index: -2;
	border-radius: 3px;
}

.immoBadge:before {
	-webkit-transform: rotate(30deg);
	-moz-transform: rotate(30deg);
	-ms-transform: rotate(30deg);
}

.immoBadge:after {
	-webkit-transform: rotate(60deg);
	-moz-transform: rotate(60deg);
	-ms-transform: rotate(60deg);
}

.banner {
	display: flex;
	justify-content: center;
	align-items: center;
}

.orangeBtn {
	background-color: #ff6600;
	color: #fff;
	padding: 8px 14px;
	margin: 3px 5px;
	font-size: 13px;
	font-weight: 700;
	min-width: 90px;
	border-radius: 36px;
	text-transform: uppercase;
	border: solid 1px #ff6600;
}

#homeBannerBillboard {
	margin: 0 auto 30px;
}

.searchMode {
	display: flex;
    flex-direction: column;
    align-items: center;
    gap: 8px;	
}

.searchModeLabel {
    display: block;
    text-align: center;
    font-size: 12px;
    text-transform: uppercase;
    letter-spacing: 2px;
    color: rgba(255, 255, 255, 0.9);
    font-weight: 600;
    text-shadow: 0 2px 4px rgba(0, 0, 0, 0.3);
}

.searchModeBox {
	display: flex;
    align-items: center;
    background-color: #ffffff;
    border: 1px solid #e5e7eb;
    border-radius: 50px;
    padding: 4px;
    gap: 4px;
    box-shadow: 0 2px 5px rgba(0,0,0,0.05);
    width: fit-content;	
}

.searchModeOption {
	display: flex;
    align-items: center;
    gap: 8px;
    border: none;
    border-radius: 50px;
    padding: 8px 20px;
    cursor: pointer;
    font-weight: 700;
    transition: transform 0.1s ease;	
    justify-content: center;
    color: #000;
    min-width: 20px;
}

.searchModeOption.active {
	background: linear-gradient(to right, #fb923c, #f97316);
	color: #fff;
}

#normalSearch i {
    font-size: 20px;
}

.normalSearchText {
    font-size: 11px; 
    font-weight: 600;
    text-transform: uppercase; 
    letter-spacing: 1px;
}

#miaSearch img { 
	height: 30px;
	filter: drop-shadow(0px 2px 4px rgba(0, 0, 0, 0.5));
 	transition: transform 0.3s ease;	
}

.badgeNew {
	position: absolute;
	top: -19px;
  	right: -52px;
    background: linear-gradient(135deg, #4ade80 0%, #22c55e 100%);
    color: white;
    font-size: 10px;
    font-weight: bold;
    padding: 3px 8px;
    border-radius: 50px 50px 50px 0; /* Forma de gota */
    box-shadow: 0 4px 10px rgba(34, 197, 94, 0.3);
}

.rtl .badgeNew {
  right: auto;
  left: -25px;
  border-radius: 50px 50px 0 50px;
}

/* Estilos Principales */
.mia-container {
  font-family: 'Segoe UI', sans-serif;
  background: rgba(255, 255, 255, 0.7);
  backdrop-filter: blur(10px);
  border-radius: 40px 40px 40px 40px;
  border: 1px solid rgba(0, 170, 255, 0.3);
  padding: 20px;
  width: 100%;
  max-width: 600px;
  box-shadow: 0 10px 30px rgba(0,0,0,0.05);
  display: inline-block;
}

.mia-title {
  margin: 0 0 10px 25px;
  font-size: 1.1rem;
  font-weight: 700;
  color: #000;
}

/* Burbuja blanca con borde degradado naranja */
.mia-input-wrapper {
  background: #fff;
  border-radius: 50px;
  padding: 4px;
  background: linear-gradient(to right, #00aaff, #f97316); /* Efecto de borde */
}

.mia-input-content {
  background: #fff;
  border-radius: 46px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 5px 10px 5px 10px;
}

.mia-input {
	border: none;
  	font-size: 20px;
  	font-weight: 400;	
  	width: 100%;
  	margin-right: 5px;
  	padding: 5px;
}

.mia-input.error {
	border-color: red;
	border-width: 1px;
	border-style: solid;
	border-radius: 15px;	
}

.mia-input::placeholder {
    color: #333333;
    opacity: 0.3;
}

.mia-actions {
  display: flex;
  align-items: center;
  gap: 12px;
}

/* Icono circular naranja */
.mia-icon-bg {
  background: linear-gradient(135deg, #fb923c, #f97316);
  width: 50px;
  height: 50px;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  box-shadow: 0 4px 10px rgba(249, 115, 22, 0.3);
}

.mia-icon-bg img { width: 30px; }

.mic-icon { filter: grayscale(1); opacity: 0.5; }

.mia-bg-overlay {
    position: fixed;
    right: 30px;
    width: 60px;
    height: 60px;
    background: #4a6fa5; /* El azul medio que te gustó */
    border-radius: 50%;
    z-index: 9998;
    transform: scale(0);
    transition: transform 1.6s cubic-bezier(0.65, 0, 0.35, 1); 
    pointer-events: none;
    will-change: transform; /* Ayuda al navegador a que la animación sea fluida */
}

/* Estado activo: expansión total */
.mia-bg-overlay.expand {
    /* Un truco: escala a 80 para asegurar que cubra monitores ultra-wide sin verse cuadrado */
    transform: scale(80); 
}

/* Animación del botón (más lenta también) */
.mia-icon-bg.clicked {
    transform: scale(0.5);
    opacity: 0;
    transition: all 0.5s ease;
}

.container img {
  position:absolute;
  left:0;
}

/* easing by percentage */

@-webkit-keyframes imgFade {
 0% {
   opacity:1;
 }
 17% {
   opacity:1;
 }
 25% {
   opacity:0;
 }
 92% {
   opacity:0;
 }
 100% {
   opacity:1;
 }
}

@-moz-keyframes imgFade {
 0% {
   opacity:1;
 }
 17% {
   opacity:1;
 }
 25% {
   opacity:0;
 }
 92% {
   opacity:0;
 }
 100% {
   opacity:1;
 }
}

@-o-keyframes imgFade {
 0% {
   opacity:1;
 }
 17% {
   opacity:1;
 }
 25% {
   opacity:0;
 }
 92% {
   opacity:0;
 }
 100% {
   opacity:1;
 }
}

@keyframes imgFade {
 0% {
   opacity:1;
 }
 17% {
   opacity:1;
 }
 25% {
   opacity:0;
 }
 92% {
   opacity:0;
 }
 100% {
   opacity:1;
 }
}

/* 6s duration per frame */

.container img {
  -webkit-animation-name: imgFade;
  -webkit-animation-timing-function: ease-in-out;
  -webkit-animation-iteration-count: infinite;
  -webkit-animation-duration: 24s;

  -moz-animation-name: imgFade;
  -moz-animation-timing-function: ease-in-out;
  -moz-animation-iteration-count: infinite;
  -moz-animation-duration: 24s;

  -o-animation-name: imgFade;
  -o-animation-timing-function: ease-in-out;
  -o-animation-iteration-count: infinite;
  -o-animation-duration: 24s;

  animation-name: imgFade;
  animation-timing-function: ease-in-out;
  animation-iteration-count: infinite;
  animation-duration: 24s;
}
.container img:nth-of-type(1) {
  -webkit-animation-delay: 18s;
  -moz-animation-delay: 18s;
  -o-animation-delay: 18s;
  animation-delay: 18s;
}
.container img:nth-of-type(2) {
  -webkit-animation-delay: 12s;
  -moz-animation-delay: 12s;
  -o-animation-delay: 12s;
  animation-delay: 12s;
}
.container img:nth-of-type(3) {
  -webkit-animation-delay: 6s;
  -moz-animation-delay: 6s;
  -o-animation-delay: 6s;
  animation-delay: 6s;
}
.container img:nth-of-type(4) {
  -webkit-animation-delay: 0;
  -moz-animation-delay: 0;
  -o-animation-delay: 0;
  animation-delay: 0;
}
